#pragma once

#include "CoreMinimal.h"
#include "CompetenceAction.h"
#include "RemoveHookStageAction.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class DBDCOMPETENCE_API URemoveHookStageAction : public UCompetenceAction
{
	GENERATED_BODY()

public:
	URemoveHookStageAction();
};

FORCEINLINE uint32 GetTypeHash(const URemoveHookStageAction) { return 0; }
